=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CONFIG=MAXIMAL
export PREFIX=/usr
export LIBEXECDIR=/usr/lib/s-nail
export SYSCONFDIR=/etc
export DESTDIR=$(CURDIR)/debian/tmp
export SENDMAIL=/usr/sbin/sendmail

%:
	dh $@ --parallel

override_dh_auto_clean:
	-dh_auto_clean -- clean

override_dh_auto_configure:
	$(MAKE) config

# override_dh_auto_build:
# 	$(MAKE) build

# override_dh_auto_install:
# 	$(MAKE) install DESTDIR

override_dh_install:
	dh_install --fail-missing
	chmod 4755 $(CURDIR)/debian/s-nail/usr/lib/s-nail/s-nail-privsep

override_dh_fixperms:
	dh_fixperms -Xs-nail-privsep
