## s-nail 14.8.6

=== debian/changelog ===
s-nail (14.8.6-1) unstable; urgency=medium

  * New upstream version
  * Fix FTBFS when building architecture-independend package only
  * Drop patch that has been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Thu, 31 Dec 2015 19:53:48 +0100
