=== debian/control ===
Source: s-nail
Section: mail
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>> 9~),
 gawk,
 openssl,
 libidn11-dev,
 libkrb5-dev,
 libncurses5-dev,
 libssl-dev (>= 0.9.8),
Standards-Version: 3.9.6
Homepage: http://sdaoden.users.sourceforge.net/code.html
Vcs-Git: git://anonscm.debian.org/collab-maint/s-nail.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/s-nail.git;a=summary

Package: s-nail
Architecture: any
Depends: base-files (>= 2.2.0), ${shlibs:Depends}, ${misc:Depends}
Replaces: nail
Conflicts: mailutils (<< 1:1.1+dfsg1-4), mailx (<< 1:20071201)
Suggests: exim4 | mail-transport-agent
Provides: mailx, mail-reader, imap-client
Description: feature-rich BSD mail(1)
 S-nail is a mail processing system with a command syntax reminiscent
 of ed(1) with lines replaced by messages. It is intended to provide
 the functionality of the POSIX mailx(1) command and offers (mostly
 optional) extensions for line editing, IDNA, MIME, S/MIME, SMTP and
 POP3 (and IMAP). It is usable as a mail batch language. S-nail is a
 derivative of Heirloom mailx, formerly known as nail, which
 itself is based upon Berkeley Mail that has a history back to the 70s.

Package: heirloom-mailx
Architecture: all
Section: oldlibs
Priority: extra
Depends: s-nail,  ${misc:Depends}
Description: feature-rich BSD mail(1) -- transitional package
 This dummy package is provided to provide a smooth upgrade path from
 heirloom-mailx to s-nail. It only contains symlinks to the s-nail
 binary and manpage.
