=== debian/rules ===
--- 
+++ 
@@ -22,15 +22,9 @@
 override_dh_auto_configure:
 	$(MAKE) config
 
-# override_dh_auto_build:
-# 	$(MAKE) build
-
-# override_dh_auto_install:
-# 	$(MAKE) install DESTDIR
-
 override_dh_install:
 	dh_install --fail-missing
-	chmod 4755 $(CURDIR)/debian/s-nail/usr/lib/s-nail/s-nail-privsep
 
 override_dh_fixperms:
-	dh_fixperms -Xs-nail-privsep
+	dh_fixperms
+	-chmod 4755 $(CURDIR)/debian/s-nail/usr/lib/s-nail/s-nail-privsep
