=== debian/watch ===
version=3
# https://downloads.sourceforge.net/project/s-nail/s-nail-14_8_5.tar.xz

opts="uversionmangle=s/_/\./g" \
    http://sf.net/s-nail/s-nail-(.*)\.tar\.xz
