## s-nail 14.8.8

=== debian/changelog ===
s-nail (14.8.8-1) unstable; urgency=medium

  * New upstream version
  * Update Homepage, watch file

 -- Hilko Bengen <bengen@debian.org>  Mon, 28 Mar 2016 20:53:19 +0200
