=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libncurses5-dev,
  libssl-dev (>= 0.9.8),
 Standards-Version: 3.9.6
-Homepage: http://sdaoden.users.sourceforge.net/code.html
+Homepage: https://www.sdaoden.eu/code.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/s-nail.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/s-nail.git;a=summary
