## s-nail 14.8.9

=== debian/changelog ===
s-nail (14.8.9-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version
  * Update .docs
  
 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Jul 2016 22:25:36 +0200
