=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libkrb5-dev,
  libncurses5-dev,
  libssl-dev (>= 0.9.8),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://www.sdaoden.eu/code.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/s-nail.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/s-nail.git;a=summary
