## s-nail 14.8.14

=== debian/changelog ===
s-nail (14.8.14-3) unstable; urgency=medium

  * Stop providing mailx (Closes: #847049)

 -- Hilko Bengen <bengen@debian.org>  Mon, 05 Dec 2016 13:02:33 +0100

s-nail (14.8.14-2) unstable; urgency=medium

  * Remove mailx alternative for s-nail / heirloom-mailx (Closes: #846062).
    The command line interface for mailx is not well-enough defined for
    Debian's alternatives system to be useful at all.

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Dec 2016 21:12:07 +0100

s-nail (14.8.14-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Oct 2016 22:01:16 +0200

s-nail (14.8.12-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Oct 2016 20:30:04 +0200

s-nail (14.8.10-1) unstable; urgency=medium

  * New upstream version
  * Avoid rebuilding in install target

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Aug 2016 10:19:11 +0200
