## s-nail 14.8.16

=== debian/changelog ===
s-nail (14.8.16-1) unstable; urgency=medium

  * New upstream version 14.8.16
    - Fixes local root privilege escalation (Closes: #852934)

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Jan 2017 12:32:17 +0100

s-nail (14.8.15-1) unstable; urgency=medium

  * New upstream version 14.8.15
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 19 Jan 2017 16:40:01 +0100
