=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Replaces: nail
 Conflicts: mailutils (<< 1:1.1+dfsg1-4), mailx (<< 1:20071201)
 Suggests: exim4 | mail-transport-agent
-Provides: mailx, mail-reader, imap-client
+Provides: mail-reader, imap-client
 Description: feature-rich BSD mail(1)
  S-nail is a mail processing system with a command syntax reminiscent
  of ed(1) with lines replaced by messages. It is intended to provide
@@ -34,7 +34,7 @@
 Architecture: all
 Section: oldlibs
 Priority: extra
-Depends: s-nail,  ${misc:Depends}
+Depends: s-nail, ${misc:Depends}
 Description: feature-rich BSD mail(1) -- transitional package
  This dummy package is provided to provide a smooth upgrade path from
  heirloom-mailx to s-nail. It only contains symlinks to the s-nail
