=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,12 @@
 override_dh_auto_configure:
 	$(MAKE) config
 
+override_dh_auto_build:
+	$(MAKE)
+
+override_dh_auto_install:
+	$(MAKE) install
+
 override_dh_install:
 	dh_install --fail-missing
