=== debian/watch ===
version=3
https://www.sdaoden.eu/downloads/s-nail-(1.*).tar.xz
