## s-nail 14.9.4

=== debian/changelog ===
s-nail (14.9.4-1) unstable; urgency=medium

  * New upstream version 14.9.4
  * Modernize package: DH compat level, Vcs-* URL, Standards-Version
  * Remove heirloom-mailx transitional package (Closes: #876871)
  * Drop patch
  * Simplify debian/rules: Fix parameter setting, use tmp $HOME for tests

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Oct 2017 11:17:41 +0200
