=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: mail
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>> 9~),
+Build-Depends: debhelper (>> 10~),
  gawk,
  openssl,
  libidn11-dev,
  libkrb5-dev,
  libncurses5-dev,
  libssl-dev (>= 0.9.8),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://www.sdaoden.eu/code.html
-Vcs-Git: git://anonscm.debian.org/collab-maint/s-nail.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/s-nail.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/s-nail.git;a=summary
 
 Package: s-nail
@@ -29,13 +29,3 @@
  POP3 (and IMAP). It is usable as a mail batch language. S-nail is a
  derivative of Heirloom mailx, formerly known as nail, which
  itself is based upon Berkeley Mail that has a history back to the 70s.
-
-Package: heirloom-mailx
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: s-nail, ${misc:Depends}
-Description: feature-rich BSD mail(1) -- transitional package
- This dummy package is provided to provide a smooth upgrade path from
- heirloom-mailx to s-nail. It only contains symlinks to the s-nail
- binary and manpage.
