## s-nail 14.9.5

=== debian/changelog ===
s-nail (14.9.5-1) unstable; urgency=medium

  * New upstream version 14.9.5

 -- Hilko Bengen <bengen@debian.org>  Thu, 09 Nov 2017 00:22:55 +0100
