## s-nail 14.9.6

=== debian/changelog ===
s-nail (14.9.6-3) unstable; urgency=medium

  * The package is now reproducible (thanks Unit 193)
  * Only link with needed libraries (ld --as-needed)

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 21 Feb 2018 16:21:54 +0000

s-nail (14.9.6-2) unstable; urgency=medium

  * New maintainer (Closes: #877388)
  * Bump the dh compat level to 11
  * Bump Standards-Version to 4.1.3
  * Actually pass the dh CFLAGS/LDFLAGS to the configure script
  * Patch the configure script so env build variables are not overridden
  * Hardened build (hardening=+all)
  * Bump d/watch version to 4 (no changes needed)
  * Silence some lintian warnings

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 13 Feb 2018 14:07:20 +0100

s-nail (14.9.6-1) unstable; urgency=medium

  * New upstream version 14.9.6
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Dec 2017 01:17:24 +0100
