=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: s-nail
 Section: mail
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>> 10~),
+Maintainer: Paride Legovini <pl@ninthfloor.org>
+Build-Depends:
+ debhelper (>> 11~),
  gawk,
  openssl,
  libidn11-dev,
  libkrb5-dev,
  libncurses5-dev,
  libssl-dev (>= 0.9.8),
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://www.sdaoden.eu/code.html
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/s-nail.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/s-nail.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/s-nail.git
+Vcs-Browser: https://salsa.debian.org/debian/s-nail
 
 Package: s-nail
 Architecture: any
