=== debian/watch ===
version=4
https://www.sdaoden.eu/downloads/s-nail-(1.*).tar.xz
