## s-nail 14.9.9

=== debian/changelog ===
s-nail (14.9.9-1) unstable; urgency=medium

  * New upstream version
  * Rediff patches
  * Suggest default-mta instead of exim4
  * Add upstream metadata file (DEP12)
  * Fix invalid memory access

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 25 Mar 2018 15:02:45 +0000
