## s-nail 14.9.10

=== debian/changelog ===
s-nail (14.9.10-4) unstable; urgency=medium

  * upstream-tests autopkgtest: depend on build-essential

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 04 Jul 2018 12:03:51 +0000

s-nail (14.9.10-3) unstable; urgency=medium

  * Verify the upstream tarball cryptographic signature
  * Install s-nail-privsep setgid mail instead of setuid root
    Thanks: Hilko Bengen
  * Rules-Requires-Root: binary-targets
  * Make the s-nail-privsep setgid status configurable via debconf
  * Run the upstream tests as autopkgtests
  * Standards-Version bumped do 4.1.4 (no changes needed)
  * Multi-Arch: foreign
  * d/rules: drop the OS,OSFULLSPEC overrides
  * d/rules: verbose build
  * d/rules: override_dh_auto_clean with ‘make distclean’
  * d/gbp.conf: pristine-tar{,-commit} = True

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 30 May 2018 08:35:23 +0000

s-nail (14.9.10-2) unstable; urgency=medium

  * Fix 64bit IMAP UIDs on 32bit machines

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 26 Mar 2018 21:59:02 +0000

s-nail (14.9.10-1) unstable; urgency=medium

  * New upstream version 14.9.10

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 26 Mar 2018 12:52:00 +0000
