=== debian/control ===
--- 
+++ 
@@ -10,17 +10,19 @@
  libkrb5-dev,
  libncurses5-dev,
  libssl-dev (>= 0.9.8),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
+Rules-Requires-Root: binary-targets
 Homepage: https://www.sdaoden.eu/code.html
 Vcs-Git: https://salsa.debian.org/debian/s-nail.git
 Vcs-Browser: https://salsa.debian.org/debian/s-nail
 
 Package: s-nail
 Architecture: any
+Multi-Arch: foreign
 Depends: base-files (>= 2.2.0), ${shlibs:Depends}, ${misc:Depends}
 Replaces: nail
 Conflicts: mailutils (<< 1:1.1+dfsg1-4), mailx (<< 1:20071201)
-Suggests: exim4 | mail-transport-agent
+Suggests: default-mta | mail-transport-agent
 Provides: mail-reader, imap-client
 Description: feature-rich BSD mail(1)
  S-nail is a mail processing system with a command syntax reminiscent
