## s-nail 14.9.11

=== debian/changelog ===
s-nail (14.9.11-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Depend on debhelper-compat (= 11); drop d/control
  * debconf: update the English template strings
  * debconf: add the French translation (Closes: #907677)
  * debconf: add the Portuguese translation (Closes: #907991)
  * debconf: add the German translation (Closes: #908925)
  * debconf: update the Dutch translation (Closes: #909688)

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 07 Dec 2018 18:16:26 +0000

s-nail (14.9.11-1) unstable; urgency=medium

  * New upstream version 14.9.11
  * Update patch for the manpage spelling errors
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Dutch translation of s-nail debconf message (Closes: 906941)
    Thanks: Frans Spiesschaert

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 21 Aug 2018 16:42:58 +0000
