=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Paride Legovini <pl@ninthfloor.org>
 Build-Depends:
- debhelper (>> 11~),
+ debhelper-compat (= 11),
  gawk,
  openssl,
  libidn11-dev,
  libkrb5-dev,
  libncurses5-dev,
  libssl-dev (>= 0.9.8),
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Rules-Requires-Root: binary-targets
 Homepage: https://www.sdaoden.eu/code.html
 Vcs-Git: https://salsa.debian.org/debian/s-nail.git
