=== debian/rules ===
--- 
+++ 
@@ -19,15 +19,13 @@
 	dh $@
 
 override_dh_auto_clean:
-ifneq ($(wildcard mk-config.mk),)
-	# dh_auto_clean doesn't play well with s-nail's build system
-	make distclean
-endif
+	dh_auto_clean
+
+	# Manually remove leftover file.
+	rm -fv s-nail-uninstall.sh
 
 override_dh_auto_configure:
-	# TODO: with s-nail >14.9.10 it should be possible to drop the OSENV override.
-	# https://git.sdaoden.eu/cgit/s-nail.git/commit/?id=80b82c24e513ac462ed6e444a3423ab3f41746bb
-	OSENV=debian $(MAKE) config \
+	$(MAKE) config \
 		VERBOSE=1 \
 		VAL_PREFIX=/usr \
 		VAL_LIBEXECDIR=/usr/lib/s-nail \
@@ -42,7 +40,7 @@
 	# setting has been deprecated upstream.
 	chgrp mail $(TMP)/usr/lib/s-nail/s-nail-privsep
 
-override_dh_auto_test: export HOME=$(shell mktemp -d TESTHOME.XXXXXXXX)
+override_dh_auto_test: export HOME=$(shell mktemp -d "$$PWD/TESTHOME.XXXXXXXX")
 override_dh_auto_test:
 # Avoid override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
