=== debian/tests/control ===
Tests: upstream-tests
Depends: @, build-essential, gawk, openssl
Restrictions: allow-stderr
