## s-nail 14.9.13

=== debian/changelog ===
s-nail (14.9.13-2) unstable; urgency=medium

  * Release to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to libidn2.
    Thanks to Laurent Bigonville (Closes: #932701)
  * Drop maintainer script support for ancient versions (< 14.8.14-2~)

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 23 Jul 2019 18:21:26 +0000

s-nail (14.9.13-1) experimental; urgency=medium

  * New upstream version 14.9.13
  * Add the Brazilian Portuguese debconf translation.
    Thanks to Adriano Rafael Gomes (Closes: #920544)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump dh compat level to version 12 (no changes needed)
  * Drop 0001-Fix-spelling-errors.patch (upstreamed)
  * d/{rules,postinst}: s-nail-privsep is now called s-nail-dotlock
  * autopkgtest: mx-test.sh replaced cc-test.sh

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 15 May 2019 10:05:29 +0000
