=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Paride Legovini <pl@ninthfloor.org>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  gawk,
  openssl,
- libidn11-dev,
+ libidn2-dev,
  libkrb5-dev,
  libncurses5-dev,
  libssl-dev (>= 0.9.8),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Rules-Requires-Root: binary-targets
 Homepage: https://www.sdaoden.eu/code.html
 Vcs-Git: https://salsa.debian.org/debian/s-nail.git
