=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 
 	# This could be avoided with VAL_PRIVSEP_GROUP=mail, but this
 	# setting has been deprecated upstream.
-	chgrp mail $(TMP)/usr/lib/s-nail/s-nail-privsep
+	chgrp mail $(TMP)/usr/lib/s-nail/s-nail-dotlock
 
 override_dh_auto_test: export HOME=$(shell mktemp -d "$$PWD/TESTHOME.XXXXXXXX")
 override_dh_auto_test:
