## s-nail 14.9.15

=== debian/changelog ===
s-nail (14.9.15-1) unstable; urgency=medium

  * New upstream version 14.9.15
  * d/control: drop build-dependency on gawk
  * d/gbp.conf: set upstream-branch and uptream-tag
  * d/rules: no need to override_dh_auto_clean anymore
  * d/rules: simplify override_dh_auto_test
  * autopkgtest: drop dependency on gawk
  * New patch: mx-test-remove-pwd.patch

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 28 Aug 2019 23:35:15 +0000
