=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Paride Legovini <pl@ninthfloor.org>
 Build-Depends:
  debhelper-compat (= 12),
- gawk,
  openssl,
  libidn2-dev,
  libkrb5-dev,
