## s-nail 14.9.17

=== debian/changelog ===
s-nail (14.9.17-1) unstable; urgency=medium

  * New upstream version 14.9.17.
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * Drop mx-test-remove-pwd.patch (fixed upstream).

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 11 Mar 2020 14:00:23 +0000
