=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libkrb5-dev,
  libncurses5-dev,
  libssl-dev (>= 0.9.8),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: binary-targets
 Homepage: https://www.sdaoden.eu/code.html
 Vcs-Git: https://salsa.debian.org/debian/s-nail.git
