## s-nail 14.9.19

=== debian/changelog ===
s-nail (14.9.19-1) unstable; urgency=medium

  * New upstream version 14.9.19.
  * d/rules: don't set -Wl,--as-needed (now set by default).
  * d/control: switch to my @debian.org address in the Maintainer field.

 -- Paride Legovini <paride@debian.org>  Tue, 28 Apr 2020 19:36:16 +0000
