=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: s-nail
 Section: mail
 Priority: optional
-Maintainer: Paride Legovini <pl@ninthfloor.org>
+Maintainer: Paride Legovini <paride@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  openssl,
