=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 # https://wiki.debian.org/HardeningWalkthrough
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Needed to pass the dh-generated buildflags to the configure script
 export EXTRA_CFLAGS=$(CFLAGS) $(CPPFLAGS)
