## s-nail 14.9.20

=== debian/changelog ===
s-nail (14.9.20-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paride Legovini <paride@debian.org>  Tue, 22 Dec 2020 23:39:54 +0000

s-nail (14.9.20-1) unstable; urgency=medium

  * New upstream version 14.9.20.
  * d/control: bump Standards-Version to 4.5.1, no changes needed.
  * d/gbp.conf:
    - Explicitly namespace upstream-tag.
    - Use xz compression for the orig tarball.

 -- Paride Legovini <paride@debian.org>  Wed, 16 Dec 2020 13:51:16 +0000

s-nail (14.9.19-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paride Legovini <paride@debian.org>  Thu, 29 Oct 2020 09:54:52 +0000

s-nail (14.9.19-2) unstable; urgency=medium

  * d/control:
    - Bump the debhelper compat level to 13.
    - Remove relationships to ancient versions of packages.
    - Set Rules-Requires-Root: no (allowed by a change in d/rules, see below).
  * d/rules:
    - Use execute_after_dh_fixperms instead of override_dh_fixperms.
    - Move the chgrp call for s-nail-dotlock to the postinst script.
      This allows setting Rules-Requires-Root: no in d/control.
    - Drop override_dh_auto_test (not needed with debhelper 13).
  * Install s-nail-dotlock to /usr/libexec (per FHS).
  * Update upstream metadata information.
  * lintian: ignore the Mx undefined groff macro (supported by mdocmx).
  * debian/*: rewrap (cosmetic, wrap-and-sort -ast).
  * d/copyright: update Paride's email address.

 -- Paride Legovini <paride@debian.org>  Wed, 28 Oct 2020 20:44:22 +0000
