## s-nail 14.9.21

=== debian/changelog ===
s-nail (14.9.21-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paride Legovini <paride@debian.org>  Thu, 28 Jan 2021 12:17:42 +0000

s-nail (14.9.21-1) unstable; urgency=medium

  * New upstream version 14.9.21.
  * d/gbp.conf:
    - Revert: Explicitly namespace upstream-tag (doesn't fix pristine-tar).
    - Disable pristine-tar (confused by the upstream tag/branch naming).

 -- Paride Legovini <paride@debian.org>  Wed, 27 Jan 2021 22:01:53 +0000
