=== debian/rules ===
#!/usr/bin/make -f

# https://wiki.debian.org/HardeningWalkthrough
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Needed to pass the dh-generated buildflags to the configure script
export EXTRA_CFLAGS=$(CFLAGS) $(CPPFLAGS)
export EXTRA_LDFLAGS=$(LDFLAGS)

%:
	dh $@

override_dh_auto_configure:
	$(MAKE) config \
	        VERBOSE=1 \
	        VAL_PREFIX=/usr \
	        VAL_SYSCONFDIR=/etc \
	        VAL_MTA=/usr/sbin/sendmail \
	        VAL_MAIL=/var/mail

override_dh_installchangelogs:
	dh_installchangelogs NEWS
