## s-nail 14.9.22

=== debian/changelog ===
s-nail (14.9.22-1) unstable; urgency=medium

  * New upstream version 14.9.22 (bugfix only).
  * d/gbp.conf: set debian-branch = debian/latest (DEP14).

 -- Paride Legovini <paride@debian.org>  Thu, 11 Mar 2021 16:52:54 +0000
