=== debian/control ===
Source: s-nail
Section: mail
Priority: optional
Maintainer: Paride Legovini <paride@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libidn2-dev,
 libkrb5-dev,
 libncurses5-dev,
 libssl-dev,
 openssl,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.sdaoden.eu/code.html
Vcs-Git: https://salsa.debian.org/debian/s-nail.git
Vcs-Browser: https://salsa.debian.org/debian/s-nail

Package: s-nail
Architecture: any
Multi-Arch: foreign
Depends:
 base-files (>= 2.2.0),
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 nail,
Suggests:
 default-mta | mail-transport-agent,
Provides:
 imap-client,
 mail-reader,
Description: feature-rich BSD mail(1)
 S-nail is a mail processing system with a command syntax reminiscent
 of ed(1) with lines replaced by messages. It is intended to provide
 the functionality of the POSIX mailx(1) command and offers (mostly
 optional) extensions for line editing, IDNA, MIME, S/MIME, SMTP and
 POP3 (and IMAP). It is usable as a mail batch language. S-nail is a
 derivative of Heirloom mailx, formerly known as nail, which
 itself is based upon Berkeley Mail that has a history back to the 70s.
