=== debian/tests/control ===
Tests: upstream-tests
Depends:
 build-essential,
 openssl,
 @,
Restrictions: allow-stderr
