=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://www.sdaoden.eu/downloads/s-nail-([\d\.]+).tar.gz
