## s-nail 14.9.23

=== debian/changelog ===
s-nail (14.9.23-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 01 Dec 2021 12:15:37 +0100

s-nail (14.9.23-1) unstable; urgency=medium

  * New upstream version 14.9.23
  * d/control: bump Standards-Version to 4.6.0, no changes needed

 -- Paride Legovini <paride@debian.org>  Mon, 15 Nov 2021 17:28:06 +0000
