=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libncurses5-dev,
  libssl-dev,
  openssl,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.sdaoden.eu/code.html
 Vcs-Git: https://salsa.debian.org/debian/s-nail.git
