## s-nail 14.9.24

=== debian/changelog ===
s-nail (14.9.24-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:02:50 +1100

s-nail (14.9.24-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:19:28 +0000

s-nail (14.9.24-2) unstable; urgency=medium

  * Add Spanish debconf template translation.
    Thanks to Camaleón (Closes: #987391)
  * d/control: update B-D: libncurses6-dev -> libncurses-dev

 -- Paride Legovini <paride@debian.org>  Fri, 10 Feb 2023 20:11:27 +0000

s-nail (14.9.24-1) unstable; urgency=medium

  * New upstream version 14.9.24

 -- Paride Legovini <paride@debian.org>  Mon, 28 Mar 2022 20:50:18 +0000
