=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: s-nail
 Section: mail
 Priority: optional
-Maintainer: Paride Legovini <paride@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paride Legovini <paride@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libidn2-dev,
  libkrb5-dev,
- libncurses5-dev,
+ libncurses-dev,
  libssl-dev,
  openssl,
 Standards-Version: 4.6.0
