## s-nail 14.9.25

=== debian/changelog ===
s-nail (14.9.25-1) unstable; urgency=medium

  * New upstream version 14.9.25
  * d/po: add the Swedish debconf translation.
    Thanks to Martin Bagge, Anders Jonsson (Closes: #1079463)
  * d/control: bump Standards-Version to 4.7.0, no changes needed
  * d/control: replace obsolete libncurses5-dev with libncurses-dev
  * d/gbp.conf: enable pristine-tar

 -- Paride Legovini <paride@debian.org>  Thu, 21 Nov 2024 18:55:03 +0100
