=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: s-nail
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paride Legovini <paride@debian.org>
+Maintainer: Paride Legovini <paride@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libidn2-dev,
@@ -10,7 +9,7 @@
  libncurses-dev,
  libssl-dev,
  openssl,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.sdaoden.eu/code.html
 Vcs-Git: https://salsa.debian.org/debian/s-nail.git
